:root {
  --brown: #7e441e;
  --ginger: #d15927;
  --black: #201c1d;
  --blue: #2998e7;
  --darkblue: #0397ce;
  --lightblue: #cce8fd;
  --grey: #f7f7f7;
  --img-rounded: 20px;
}

/* Elements */

body {
  color: var(--black);
  font-size: 1.125rem;
}

h1,
h2,
h3 {
  color: var(--brown);
  font-weight: 400;
}

h2, .h2 {
  font-size: 1.8rem;
}

h4 {
  color: var(--brown);
  font-weight: 500;
}

hr {
  border: 0;
  height: 3px;
  margin: 2rem 0;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(228, 93, 38, 1), rgba(0, 0, 0, 0));
}

a {
  text-decoration-style: dotted !important;
  text-decoration-thickness: 1px !important;
  text-underline-offset: .3em;
  word-wrap: break-word;
  max-width: 100%;
  overflow-wrap: break-word;
}

a:hover, a:active, a:focus, .mce-accordion summary:hover {
  color: var(--ginger)!important;
}

.tags a:hover, .tags a:active, .tags a:focus {
  color: var(--lightblue)!important;
}

.footer a:not(.btn):hover {
  color: var(--brown);
}

blockquote {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
  padding-left: 15px;
  border-left: 3px solid var(--brown);
  font-size: 1.2rem;
}

li {
  margin-bottom: .75rem;
}

li::marker {
  color: var(--ginger);
}



@media (max-width:769px) {
img {
  margin-bottom: 15px;
}
}

/* Joomla */

.mod-list li {
  margin-bottom: 0;
}

.container-header .mod-menu>li>a {
  font-size: 1.25rem;
  font-weight: 500;
  color: var(--black);
}

.container-header .mod-menu>li>a:active,
#mod-menu1 .nav-item.active a,
.container-header .mod-menu>li>a:hover {
  color: var(--ginger);
}

.metismenu-item {
  border-left: 2px solid #fff;
}

.metismenu-item:last-of-type {
  border-right: 2px solid #fff;
}

.container-header .mod-menu>li+li {
  margin-left: 0;
}

.container-header .mod-menu>li.active:after,
.container-header .mod-menu>li:hover:after {
  background: none;
}

.container-header .metismenu>li>a:hover:after,
.container-header .metismenu>li>button:hover:before,
.container-header .metismenu>li.active>a:after,
.container-header .metismenu>li.active>button:before {
  background: var(--ginger);
}

@media (width >=992px) {

  .container-header .metismenu>li>a:after,
  .container-header .metismenu>li>button:before {
    opacity: 1;
    height: 3px;
  }
}

.metismenu.mod-menu .metismenu-item.active>a,
.metismenu.mod-menu .metismenu-item.active>button,
.metismenu.mod-menu .metismenu-item>a:hover,
.metismenu.mod-menu .metismenu-item>button:hover {
  text-decoration: none;
  color: var(--ginger);
}

.article-info span {
  color: var(--brown);
}

.article-info,
.text-muted {
  display: flex;
  margin-bottom: 1rem;
}

.article-info-term {
  display: none;
}

.article-info-term icon-* {
  color: var(--ginger);
}

.createdby,
.category-name,
.published {
  margin-right: 10px;
}

.blog .page-header h1:after, .page-header h1:after, .item-page h1:after, #mod-custom141 h1:after, .itemid-101 h2:after {
  content: "";
  position: absolute;
  display: block;
  padding-top: 10px;
  border-bottom: 5px solid var(--ginger);
  opacity: 0.7;
  width: 100px;
}

.com-content-category-blog__item blog-item p:first-of-type {
  font-weight: 500;
}

.blog-item h2 {
  font-size: 1.5rem;
}

.blog-item .article-info {
  font-size: 1rem;
}

.blog-item .btn-info,
.mod-articles-item-content .btn-info,
.service .btn-primary, .rescues .btn-info {
  background-color: transparent;
  color: var(--black);
  border: 2px solid var(--ginger);
  font-weight: 500;
}

.blog-item .btn-info:hover,
.mod-articles-item-content .btn-info:hover,
.service .btn-primary:hover, .rescues .btn-info:hover {
  color: #fff !important;
  background-color: var(--ginger) !important;
  text-decoration: none;
}

.blog .items-more {
  display: none;
}

.mod-articles-title {
  color: var(--brown);
  font-weight: 500;
}

.mod-articles-title a {
  font-size: 1rem;
}

.mod-articles-item p:first-of-type {
  font-weight: 500;
}

.mod-articles-item dd span {
  color: var(--brown);
}

.mce-accordion summary {
  color: var(--black);
  margin-bottom: .85em;
}

.mce-accordion p:first-of-type {
  color: var(--black) !important;
}

@media (max-width:769px) {
.mod-articles-item-content dl, .article-info {
  display: block !important;
}
  }

/* Bootstrap */

.navbar-nav {
  border-top: 1px solid #fff;
}

.btn {
  font-size: 1.125rem;
}

.btn-primary {
  background-color: transparent;
  color: var(--black);
  border: 2px solid var(--ginger);
  font-weight: 500;
}

.btn-primary:active,
.btn-primary:hover,
.btn-primary:focus,
button .btn .btn-primary
{
  background-color: var(--ginger) !important;
  color: #fff !important;
  border-color: var(--ginger) !important;
}

.btn-secondary {
  background-color: var(--ginger) !important;
  color: #fff;
  border: 2px solid var(--ginger);
  font-weight: 500;
}

.btn-close {
  color: var(--ginger);
  font-weight: 500;
}

/* Template */

.site-grid {
  margin-top: 1.5rem;
  margin-bottom: 40px;
}

.home section.article-footer.mt-5 {
  display: none !important;
}

.container-header,
.container-topbar {
  background: #cce8fd url('/media/templates/site/cassiopeia_cavycorner/images/congruent_pentagon.png') repeat center center;
}

.branding {
  padding-top: 10px;
  color: var(--brown);
}

.branding-title {
  font-size: 2.5rem;
  font-weight: 600;
}

.branding-subtitle {
  font-size: 1.8rem;
  font-weight: 600;
}

.logo-top {
  max-width: 120px;
}

.container-smaller {
  max-width: 960px;
  margin: 0 auto;
}

.container-sidebar-right .sidebar-right:first-child {
  margin-top: 1.5em;
}

.round-corners {
  border-radius: 20px;
}

.bg-light {
  background-color: rgba(209, 89, 39, 0.5);
}

.bg-dark {
  background-color: rgba(126, 68, 30, 0.5);
}

.page-header h1, #mod-custom141 h1 {
  margin-bottom: 1.5em;
}

.page-header h2 {
  margin: 0 0 1.5rem 0;
  font-weight: 500;
}

.accordion h2 {
  margin: 0;
}

.faq button {
  font-size: 1.2rem;
  font-weight: 600 !important;
}

.blog-item h2 {
  margin-top: 0;
}

.hero-section {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/images/banners/home-page-banner-1.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  text-align: center;
  padding: 75px 0;
  margin-top: -30px;
  width: 100%;
  max-width: 100%;
  overflow: hidden;
}

.hero-section h1 {
  font-size: 3rem;
  font-weight: 600;
  color: #fff;
}

.slogan {
  font-size: 1.6rem;
  font-weight: 500;
  color: #fff;
}

.hero-section-box {
  background-color: rgba(255, 255, 255, 0.75);
  padding: 15px;
  border-radius: 20px;
  display: block;
  text-decoration: none;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.hero-section-box p {
  margin: 15px 0 0 0;
  font-weight: 500;
  color: var(--brown);
  font-size: 1.25rem;
}

.hero-section-box:hover {
  transform: scale(1.03);
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15);
  color: var(--ginger);
}

.hero-section-box p:hover {
  color: var(--ginger);
}

.hero-section .btn-secondary {
  background-color: #0866ff !important;
  border-color: #0866ff !important;
}

.hero-section .btn-secondary:hover,
.hero-section .btn-secondary:focus,
.hero-section .btn-secondary:active {
  color: #fff !important;
  border-color: var(--ginger) !important;
}

.branding .btn {
  transition: transform .3s;
}

.branding .btn:hover {
  color: #fff !important;
  border-color: var(--ginger);
  transform: scale(1.05);
}

.care-advice .com-content-article__body {
  padding-right: 20px;
}

.care-advice .article-info {
  margin-top: -20px;
}

.care-advice .card {
  border-color: var(--ginger);
}

.care-advice .card-header {
  background-color: transparent;
  font-size: 1.2rem;
  font-weight: 500;
  color: var(--brown);
  border-bottom: 3px solid var(--ginger);
}

.care-advice h2 {
  margin-bottom: 1em;
}

.care-advice .card-body {
  padding: 0 15px;
}

.care-tags {
  margin-top: 40px;
  padding-top: 15px;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
}

.event-header,
.news-header {
  border-left: 4px solid var(--brown);
  padding: 0 0 0 1rem;
  margin-bottom: 2rem;
}

.event-page h1, .rescue-page h1, .news-page h1 {
  margin-bottom: 2rem;
  font-size: 2rem;
}

.event-page .fa-solid {
  color: var(--ginger);
}

.rescue-page h1 {
  font-size: 2.5rem;
}

.event-page .date,
.event-page .time,
.event-page .location,
.news-page .date,
.news-page .time,
.news-page .location {
  font-size: 1.1rem;
}

.news-page p:first-of-type {
  font-weight: 500;
  font-size: 1.3rem;
}

.round-corners figure img {
  border-radius: var(--img-rounded);
}

.below-main-bottom {
  padding: 40px 0;
  background-color: #f3f3f3;
  margin-top: -3em;
}

.below-main-bottom .cc-box {
  text-align: center;
  background-color: #fff;
}

.below-main-bottom .cc-box h3 {
  margin-top: -1em;
  font-size: 1.4rem;
  font-weight: 500;
}

.below-main-bottom .cc-box a.btn.btn-info {
  padding: 3px 5px !important;
}

.above-footer {
  background-color: var(--lightblue);
  margin-top: -2em;
  margin-bottom: -1em;
  padding: 30px 0;
}

.footer {
  background-color: var(--darkblue);
  background-image: none;
  padding-top: 20px;
  padding-bottom: 20px;
}

#mod-custom114 {
  font-size: 1rem;
}

.footer h2 {
  font-size: 1.55rem;
  font-weight: 500;
}

footer img {
  max-width: 75px;
}

footer .nav-item,
footer .nav-item:last-of-type {
  border: none;
}

.cookie-preference-icon {
  position: absolute;
  bottom: -.75rem;
  left: 1rem;
}

div.cookie-preference-icon > a > i {
  color: var(--brown);
}

.article-footer {
  color: var(--brown);
  font-weight: 600;
  font-size: 16px;
}

.itemid-101>section.article-footer {
  display: hidden;
}

.pagination {
  --pagination-active-bg: var(--ginger);
  --pagination-active-border-color: var(--ginger);
}

.social-share {
  display: flex;
  gap: 0.5rem;
  margin-block: 1rem;
}

.social-share .share-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 2.25rem;
  height: 2.25rem;
  color: #fff;
  border-radius: 50%;
  text-decoration: none;
  font-size: 16px !important;
  transition: opacity 0.2s ease, transform 0.2s ease;
}

.social-share .share-btn:hover {
  opacity: 0.55;
  transform: translateY(-1px);
  color: #fff !important;
}

.share-btn.facebook {
  background: #1877f2;
}

.share-btn.x {
  background: #000;
}

.share-btn.linkedin {
  background: #0a66c2;
}

.share-btn.instagram {
  background: linear-gradient(45deg, #f58529, #dd2a7b, #8134af);
}

.share-btn.email {
  background: #6c757d;
}

.share-btn:focus {
  outline: 2px solid #fff;
  outline-offset: 2px;
}

.visually-hidden {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0 0 0 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

ul.tags.list-inline {
  margin-left: 15px;
}

.blog-item-img {
  width: 100%;
  max-width: 300px;
  max-height: 175px;
  background-position: center center;
  background-repeat: no-repeat;
  overflow: hidden;
}


.card-header {
  background: var(--brown);
  color: #fff;
  font-size: 1.5rem;
}

.sidebar-right a {
  text-decoration: none;
}

.tags .btn-info {
  background-color: var(--brown);
  border-color: var(--brown);
  font-size: 16px;
  padding: 0 2px 0 2px;
  color: #fff;
}

div.main-bottom.card {
  border: none;
}

.trustee {
  text-align: center;
  border: 1px solid var(--ginger);
  border-radius: 20px;
  padding: 1em;
}

.trustee h2 {
  font-weight: 500;
  font-size: 1.5rem;
  color: var(--brown);
}

.trustee h3 {
  font-weight: 500;
  font-size: 1.25rem;
  color: var(--ginger);
}

.service {
  border: 1px solid var(--ginger);
  border-radius: 20px;
}

.service img {
  border-radius: 20px 20px 0 0;
}

.service-body {
  padding: 1em;
  flex-grow: 1;
}

.cc-box {
  padding: 1em;
  border: 2px solid var(--ginger);
  border-radius: 20px;
}

.box-shadow {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.3);
}



.back-to-top-link:hover,
.back-to-top-link:focus,
.back-to-top-link:active,
.back-to-top-link.visible {
  background: transparent;
  border: 2px solid var(--brown);
  color: var(--brown);
}

.blockquote-footer {
  color: var(--ginger);
}

.helpline {
  border: 4px solid var(--ginger);
  border-radius: 20px;
  background-color: var(--lightblue);
  padding: 30px;
  text-align: center;
}

.helpline p:first-of-type {
  font-size: 1.5rem;
  font-weight: 500;
}

.helpline p:last-of-type {
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 0;
}

.contact-box {
  border: 2px solid var(--brown);
  border-radius: 20px;
  padding: 20px;
  text-align: center;
}

.contact-box p:first-of-type {
  color: var(--ginger);
  position: relative;
  margin-top: -30px;
}

.adoption-steps p:first-of-type {
  color: var(--ginger);
}

@media (min-width:961px) {
  .navbar {
    margin: 0 auto;
  }

  .donate-btn {
    display: block;
    margin: 0 auto;
  }
}

@media (max-width:961px) {
  .metismenu-item {
    border: none;
  }

  .metismenu-item:last-of-type {
    border-right: none;
  }
}

@media (max-width:769px) {

  .branding p,
  .branding img {
    margin-bottom: .25rem;
  }

  .branding img {
    width: 100px;
  }

  .branding-title {
    margin-top: -10px;
    line-height: 1.1;
    font-size: 2rem;
    font-weight: 500;
  }

  .branding-subtitle {
    font-size: 1.75;
    font-weight: 400;
  }

  .branding-subtitle span {
    display: none;
  }

  .hero-section {
    padding: 20px 0;
  }

  .hero-section h1 {
    font-size: 2rem;
  }

  .event-page .col-md-8 {
    margin-top: 0;
  }
}

.container-header .navbar-toggler {
  color: var(--ginger);
  font-size: 2rem;
  box-shadow: none;
  cursor: pointer;
  border: 1px solid transparent;
}

.alert .alert-warning p:last-of-type {
  margin-top: 0 !important;
  margin-bottom: 3px !important;
}

form #paypal-form-9235 input {
  border-color: var(--brown) !important;
}

.form-select,
.custom-select,
.form-control {
  border: var(--border-width) solid var(--brown);
}

.testimonial {
  margin: 2rem 0 2rem 1rem;
}

.testimonial h1 {
  margin-bottom: 2rem;
}

.testimonial-footer {
  color: var(--ginger);
  display: block;
  margin-top: 1.5rem;
  font-weight: 500;
}

.quote-marks {
  font-size: 3rem;
  color: var(--ginger);
}

.testimonials figure {
  display: none;
}

.testimonial-avatar img {
  width: 75px;
  height: 75px;
}

.rescues img {
  width: 100%;
}

.timeline {
  position: relative;
  padding: 10px;
  margin: 0 auto;
  overflow: hidden;
  color: #ffffff;
}

.timeline:after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: 0;
  border-right: 2px dashed var(--brown);
  height: 100%;
  display: block;
}

.timeline-row {
  padding-left: 50%;
  position: relative;
  margin-bottom: 30px;
}

.timeline-row .timeline-time {
  position: absolute;
  right: 50%;
  top: 9px;
  text-align: right;
  margin-right: 20px;
  color: var(--brown);
  font-size: 1.75rem;
  font-weight: 500;
}

.timeline-row .timeline-time small {
  display: block;
  font-size: .8rem;
  color: #8796af;
}

.timeline-row .timeline-content {
  position: relative;
  padding: 10px 15px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.timeline-row .timeline-content:after {
  content: "";
  position: absolute;
  top: 20px;
  height: 3px;
  width: 40px;
}

.timeline-row .timeline-content:before {
  content: "";
  position: absolute;
  top: 20px;
  right: -53px;
  width: 20px;
  height: 20px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  z-index: 100;
  background: #ffffff;
  border: 2px dashed var(--brown);
}

.timeline-row .timeline-content h4 {
  margin: 0 0 10px 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 150%;
}

.timeline-row .timeline-content p {
  margin-bottom: 0px;
  line-height: 120%;
}

.timeline-row .timeline-content i {
  font-size: 2rem;
  color: #ffffff;
  line-height: 100%;
  padding: 10px;
  border: 2px solid #ffffff;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  margin-bottom: 10px;
  display: inline-block;
}

.timeline-row .timeline-content .thumbs {
  margin-bottom: 20px;
}

.timeline-row .timeline-content .thumbs img {
  margin-bottom: 10px;
}

.timeline-row:nth-child(even) .timeline-content {
  border: 3px solid var(--ginger);
  color: var(--brown);
  margin-left: 40px;
  text-align: left;
}

.timeline-row:nth-child(even) .timeline-content:after {
  left: -40px;
  border-right: 18px solid var(--ginger);
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}

.timeline-row:nth-child(even) .timeline-content:before {
  left: -52px;
  right: initial;
}

.timeline-row:nth-child(odd) {
  padding-left: 0;
  padding-right: 50%;
}

.timeline-row:nth-child(odd) .timeline-time {
  right: auto;
  left: 50%;
  text-align: left;
  margin-right: 0;
  margin-left: 20px;
}

.timeline-row:nth-child(odd) .timeline-content {
  border: 2px solid var(--ginger);
  color: var(--brown);
  margin-right: 40px;
  margin-left: 0;
  text-align: left;
}

.timeline-row:nth-child(odd) .timeline-content:after {
  right: -40px;
  border-left: 18px solid var(--ginger);
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}

@media (max-width: 767px) {
  .timeline {
    padding: 15px 10px;
  }

  .timeline:after {
    display: none;
  }

  .timeline-row:nth-child(even) .timeline-content:before {
    display: none;
  }

  .timeline .timeline-row {
    padding-left: 0;
    margin-bottom: 16px;
  }

  .timeline .timeline-row .timeline-time {
    position: relative;
    right: auto;
    top: 0;
    text-align: left;
    margin: 0 0 6px 0;
  }

  .timeline .timeline-row .timeline-time strong {
    display: inline-block;
    margin-right: 10px;
  }

  .timeline .timeline-row .timeline-icon {
    top: 52px;
    left: -2px;
    margin-left: 0;
  }

  .timeline .timeline-row .timeline-content {
    padding: 15px;
    margin-left: 0;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    position: relative;
  }

  .timeline .timeline-row .timeline-content:after {
    right: auto;
    left: -39px;
    top: 32px;
  }

  .timeline .timeline-row:nth-child(odd) {
    padding-right: 0;
  }

  .timeline .timeline-row:nth-child(odd) .timeline-time {
    position: relative;
    right: auto;
    left: auto;
    top: 0;
    text-align: left;
    margin: 0 0 6px 0;
  }

  .timeline .timeline-row:nth-child(odd) .timeline-content {
    margin-right: 0;
    margin-left: 0;
  }

  .timeline .timeline-row:nth-child(odd) .timeline-content:after {
    right: auto;
    left: -39px;
    top: 32px;
    border-right: none;
    border-left: inherit;
  }

  .timeline .timeline-row:nth-child(even) .timeline-content:after {
    border-right: none;

  }

  .timeline.animated .timeline-row:nth-child(odd) .timeline-content {
    left: 20px;
  }

  .timeline.animated .timeline-row.active:nth-child(odd) .timeline-content {
    left: 0;
  }
}

.com-content-category-blog__item > .rescue:not(.rescue ~ .rescue) {
  text-align: left !important;
}

/* Swiper JS */

.mySwiper {
  margin-bottom: 1rem;
}

.swiper-pagination-bullet-active {
  background: #007bff;
  margin-top: 5rem;
}

.slider-box {
  display: flex;
  flex-direction: column;
  height: 100%;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  border-radius: 20px;
  background-color: #fff;
  overflow: hidden;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}

.testimonial-card {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.testimonial-card h5 {
  color: var(--brown);
  font-weight: 500;
}

.slider-box:hover,
.testimonial-card:hover {
  transform: scale(1.03);
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15);
}

.slider-box-title {
  font-size: 1.5rem;
  font-weight: 500;
  color: var(--brown);
  margin-bottom: 0;
}

.slider-box img.lazyload {
  opacity: 0;
  transition: opacity 0.5s ease;
}

.slider-box img.lazyload[data-src] {
  opacity: 1;
}

/* Cookie Hint Overides */

#redim-cookiehint .cookiecontent {
    font-size: 1.1rem;
    line-height: 22px;
}

#cookiehintsubmit, #cookiehintsubmitno {
    background: var(--brown) !important;
    color: #fff !important;
}

#cookiehintsubmit:hover, #cookiehintsubmitno:hover {
    background: var(--ginger) !important;
    color: #fff !important;
}

/* Reveal on scroll */

.reveal {
    opacity: 0;
    transition: opacity 1.5s ease, transform 1.5s ease;
}

.reveal.visible {
    opacity: 1;
    transform: translate(0, 0);
}

/* Reveal Directions */
.reveal[data-reveal="up"] {
    transform: translateY(20px);
}

.reveal[data-reveal="down"] {
    transform: translateY(-20px);
}

.reveal[data-reveal="left"] {
    transform: translateX(20px);
}

.reveal[data-reveal="right"] {
    transform: translateX(-20px);
}


/**
 * Swiper 11.2.10
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2025 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: June 28, 2025
 */

@font-face{font-family:swiper-icons;src:url('data:application/font-woff;charset=utf-8;base64, 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');font-weight:400;font-style:normal}:root{--swiper-theme-color:#007aff}:host{position:relative;display:block;margin-left:auto;margin-right:auto;z-index:1}.swiper{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;list-style:none;padding:0;z-index:1;display:block}.swiper-vertical>.swiper-wrapper{flex-direction:column}.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:flex;transition-property:transform;transition-timing-function:var(--swiper-wrapper-transition-timing-function,initial);box-sizing:content-box}.swiper-android .swiper-slide,.swiper-ios .swiper-slide,.swiper-wrapper{transform:translate3d(0px,0,0)}.swiper-horizontal{touch-action:pan-y}.swiper-vertical{touch-action:pan-x}.swiper-slide{flex-shrink:0;width:100%;height:100%;position:relative;transition-property:transform;display:block}.swiper-slide-invisible-blank{visibility:hidden}.swiper-autoheight,.swiper-autoheight .swiper-slide{height:auto}.swiper-autoheight .swiper-wrapper{align-items:flex-start;transition-property:transform,height}.swiper-backface-hidden .swiper-slide{transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-3d.swiper-css-mode .swiper-wrapper{perspective:1200px}.swiper-3d .swiper-wrapper{transform-style:preserve-3d}.swiper-3d{perspective:1200px}.swiper-3d .swiper-cube-shadow,.swiper-3d .swiper-slide{transform-style:preserve-3d}.swiper-css-mode>.swiper-wrapper{overflow:auto;scrollbar-width:none;-ms-overflow-style:none}.swiper-css-mode>.swiper-wrapper::-webkit-scrollbar{display:none}.swiper-css-mode>.swiper-wrapper>.swiper-slide{scroll-snap-align:start start}.swiper-css-mode.swiper-horizontal>.swiper-wrapper{scroll-snap-type:x mandatory}.swiper-css-mode.swiper-vertical>.swiper-wrapper{scroll-snap-type:y mandatory}.swiper-css-mode.swiper-free-mode>.swiper-wrapper{scroll-snap-type:none}.swiper-css-mode.swiper-free-mode>.swiper-wrapper>.swiper-slide{scroll-snap-align:none}.swiper-css-mode.swiper-centered>.swiper-wrapper::before{content:'';flex-shrink:0;order:9999}.swiper-css-mode.swiper-centered>.swiper-wrapper>.swiper-slide{scroll-snap-align:center center;scroll-snap-stop:always}.swiper-css-mode.swiper-centered.swiper-horizontal>.swiper-wrapper>.swiper-slide:first-child{margin-inline-start:var(--swiper-centered-offset-before)}.swiper-css-mode.swiper-centered.swiper-horizontal>.swiper-wrapper::before{height:100%;min-height:1px;width:var(--swiper-centered-offset-after)}.swiper-css-mode.swiper-centered.swiper-vertical>.swiper-wrapper>.swiper-slide:first-child{margin-block-start:var(--swiper-centered-offset-before)}.swiper-css-mode.swiper-centered.swiper-vertical>.swiper-wrapper::before{width:100%;min-width:1px;height:var(--swiper-centered-offset-after)}.swiper-3d .swiper-slide-shadow,.swiper-3d .swiper-slide-shadow-bottom,.swiper-3d .swiper-slide-shadow-left,.swiper-3d .swiper-slide-shadow-right,.swiper-3d .swiper-slide-shadow-top{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}.swiper-3d .swiper-slide-shadow{background:rgba(0,0,0,.15)}.swiper-3d .swiper-slide-shadow-left{background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-3d .swiper-slide-shadow-right{background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-3d .swiper-slide-shadow-top{background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-3d .swiper-slide-shadow-bottom{background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;transform-origin:50%;box-sizing:border-box;border:4px solid var(--swiper-preloader-color,var(--swiper-theme-color));border-radius:50%;border-top-color:transparent}.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader,.swiper:not(.swiper-watch-progress) .swiper-lazy-preloader{animation:swiper-preloader-spin 1s infinite linear}.swiper-lazy-preloader-white{--swiper-preloader-color:#fff}.swiper-lazy-preloader-black{--swiper-preloader-color:#000}@keyframes swiper-preloader-spin{0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}.swiper-virtual .swiper-slide{-webkit-backface-visibility:hidden;transform:translateZ(0)}.swiper-virtual.swiper-css-mode .swiper-wrapper::after{content:'';position:absolute;left:0;top:0;pointer-events:none}.swiper-virtual.swiper-css-mode.swiper-horizontal .swiper-wrapper::after{height:1px;width:var(--swiper-virtual-size)}.swiper-virtual.swiper-css-mode.swiper-vertical .swiper-wrapper::after{width:1px;height:var(--swiper-virtual-size)}:root{--swiper-navigation-size:44px}.swiper-button-next,.swiper-button-prev{position:absolute;top:var(--swiper-navigation-top-offset,50%);width:calc(var(--swiper-navigation-size)/ 44 * 27);height:var(--swiper-navigation-size);margin-top:calc(0px - (var(--swiper-navigation-size)/ 2));z-index:10;cursor:pointer;display:flex;align-items:center;justify-content:center;color:var(--swiper-navigation-color,var(--swiper-theme-color))}.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}.swiper-button-next.swiper-button-hidden,.swiper-button-prev.swiper-button-hidden{opacity:0;cursor:auto;pointer-events:none}.swiper-navigation-disabled .swiper-button-next,.swiper-navigation-disabled .swiper-button-prev{display:none!important}.swiper-button-next svg,.swiper-button-prev svg{width:100%;height:100%;object-fit:contain;transform-origin:center}.swiper-rtl .swiper-button-next svg,.swiper-rtl .swiper-button-prev svg{transform:rotate(180deg)}.swiper-button-prev,.swiper-rtl .swiper-button-next{left:var(--swiper-navigation-sides-offset,10px);right:auto}.swiper-button-next,.swiper-rtl .swiper-button-prev{right:var(--swiper-navigation-sides-offset,10px);left:auto}.swiper-button-lock{display:none}.swiper-button-next:after,.swiper-button-prev:after{font-family:swiper-icons;font-size:var(--swiper-navigation-size);text-transform:none!important;letter-spacing:0;font-variant:initial;line-height:1}.swiper-button-prev:after,.swiper-rtl .swiper-button-next:after{content:'prev'}.swiper-button-next,.swiper-rtl .swiper-button-prev{right:var(--swiper-navigation-sides-offset,10px);left:auto}.swiper-button-next:after,.swiper-rtl .swiper-button-prev:after{content:'next'}.swiper-pagination{position:absolute;text-align:center;transition:.3s opacity;transform:translate3d(0,0,0);z-index:10}.swiper-pagination.swiper-pagination-hidden{opacity:0}.swiper-pagination-disabled>.swiper-pagination,.swiper-pagination.swiper-pagination-disabled{display:none!important}.swiper-horizontal>.swiper-pagination-bullets,.swiper-pagination-bullets.swiper-pagination-horizontal,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:var(--swiper-pagination-bottom,8px);top:var(--swiper-pagination-top,auto);left:0;width:100%}.swiper-pagination-bullets-dynamic{overflow:hidden;font-size:0}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transform:scale(.33);position:relative}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active{transform:scale(1)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main{transform:scale(1)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev{transform:scale(.66)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev{transform:scale(.33)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next{transform:scale(.66)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next{transform:scale(.33)}.swiper-pagination-bullet{width:var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,8px));height:var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,8px));display:inline-block;border-radius:var(--swiper-pagination-bullet-border-radius,50%);background:var(--swiper-pagination-bullet-inactive-color,#000);opacity:var(--swiper-pagination-bullet-inactive-opacity, .2)}button.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none;-webkit-appearance:none;appearance:none}.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer}.swiper-pagination-bullet:only-child{display:none!important}.swiper-pagination-bullet-active{opacity:var(--swiper-pagination-bullet-opacity, 1);background:var(--swiper-pagination-color,var(--swiper-theme-color))}.swiper-pagination-vertical.swiper-pagination-bullets,.swiper-vertical>.swiper-pagination-bullets{right:var(--swiper-pagination-right,8px);left:var(--swiper-pagination-left,auto);top:50%;transform:translate3d(0px,-50%,0)}.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet,.swiper-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{margin:var(--swiper-pagination-bullet-vertical-gap,6px) 0;display:block}.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic,.swiper-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{top:50%;transform:translateY(-50%);width:8px}.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,.swiper-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{display:inline-block;transition:.2s transform,.2s top}.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 var(--swiper-pagination-bullet-horizontal-gap,4px)}.swiper-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic,.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{left:50%;transform:translateX(-50%);white-space:nowrap}.swiper-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transition:.2s transform,.2s left}.swiper-horizontal.swiper-rtl>.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transition:.2s transform,.2s right}.swiper-pagination-fraction{color:var(--swiper-pagination-fraction-color,inherit)}.swiper-pagination-progressbar{background:var(--swiper-pagination-progressbar-bg-color,rgba(0,0,0,.25));position:absolute}.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:var(--swiper-pagination-color,var(--swiper-theme-color));position:absolute;left:0;top:0;width:100%;height:100%;transform:scale(0);transform-origin:left top}.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{transform-origin:right top}.swiper-horizontal>.swiper-pagination-progressbar,.swiper-pagination-progressbar.swiper-pagination-horizontal,.swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite,.swiper-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite{width:100%;height:var(--swiper-pagination-progressbar-size,4px);left:0;top:0}.swiper-horizontal>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,.swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite,.swiper-pagination-progressbar.swiper-pagination-vertical,.swiper-vertical>.swiper-pagination-progressbar{width:var(--swiper-pagination-progressbar-size,4px);height:100%;left:0;top:0}.swiper-pagination-lock{display:none}.swiper-scrollbar{border-radius:var(--swiper-scrollbar-border-radius,10px);position:relative;touch-action:none;background:var(--swiper-scrollbar-bg-color,rgba(0,0,0,.1))}.swiper-scrollbar-disabled>.swiper-scrollbar,.swiper-scrollbar.swiper-scrollbar-disabled{display:none!important}.swiper-horizontal>.swiper-scrollbar,.swiper-scrollbar.swiper-scrollbar-horizontal{position:absolute;left:var(--swiper-scrollbar-sides-offset,1%);bottom:var(--swiper-scrollbar-bottom,4px);top:var(--swiper-scrollbar-top,auto);z-index:50;height:var(--swiper-scrollbar-size,4px);width:calc(100% - 2 * var(--swiper-scrollbar-sides-offset,1%))}.swiper-scrollbar.swiper-scrollbar-vertical,.swiper-vertical>.swiper-scrollbar{position:absolute;left:var(--swiper-scrollbar-left,auto);right:var(--swiper-scrollbar-right,4px);top:var(--swiper-scrollbar-sides-offset,1%);z-index:50;width:var(--swiper-scrollbar-size,4px);height:calc(100% - 2 * var(--swiper-scrollbar-sides-offset,1%))}.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:var(--swiper-scrollbar-drag-bg-color,rgba(0,0,0,.5));border-radius:var(--swiper-scrollbar-border-radius,10px);left:0;top:0}.swiper-scrollbar-cursor-drag{cursor:move}.swiper-scrollbar-lock{display:none}.swiper-zoom-container{width:100%;height:100%;display:flex;justify-content:center;align-items:center;text-align:center}.swiper-zoom-container>canvas,.swiper-zoom-container>img,.swiper-zoom-container>svg{max-width:100%;max-height:100%;object-fit:contain}.swiper-slide-zoomed{cursor:move;touch-action:none}.swiper .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}.swiper-free-mode>.swiper-wrapper{transition-timing-function:ease-out;margin:0 auto}.swiper-grid>.swiper-wrapper{flex-wrap:wrap}.swiper-grid-column>.swiper-wrapper{flex-wrap:wrap;flex-direction:column}.swiper-fade.swiper-free-mode .swiper-slide{transition-timing-function:ease-out}.swiper-fade .swiper-slide{pointer-events:none;transition-property:opacity}.swiper-fade .swiper-slide .swiper-slide{pointer-events:none}.swiper-fade .swiper-slide-active{pointer-events:auto}.swiper-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper.swiper-cube{overflow:visible}.swiper-cube .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1;visibility:hidden;transform-origin:0 0;width:100%;height:100%}.swiper-cube .swiper-slide .swiper-slide{pointer-events:none}.swiper-cube.swiper-rtl .swiper-slide{transform-origin:100% 0}.swiper-cube .swiper-slide-active,.swiper-cube .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-cube .swiper-slide-active,.swiper-cube .swiper-slide-next,.swiper-cube .swiper-slide-prev{pointer-events:auto;visibility:visible}.swiper-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0px;width:100%;height:100%;opacity:.6;z-index:0}.swiper-cube .swiper-cube-shadow:before{content:'';background:#000;position:absolute;left:0;top:0;bottom:0;right:0;filter:blur(50px)}.swiper-cube .swiper-slide-next+.swiper-slide{pointer-events:auto;visibility:visible}.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-bottom,.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-left,.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-right,.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper.swiper-flip{overflow:visible}.swiper-flip .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1}.swiper-flip .swiper-slide .swiper-slide{pointer-events:none}.swiper-flip .swiper-slide-active,.swiper-flip .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-bottom,.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-left,.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-right,.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-creative .swiper-slide{-webkit-backface-visibility:hidden;backface-visibility:hidden;overflow:hidden;transition-property:transform,opacity,height}.swiper.swiper-cards{overflow:visible}.swiper-cards .swiper-slide{transform-origin:center bottom;-webkit-backface-visibility:hidden;backface-visibility:hidden;overflow:hidden}